Bug 252300 - compat with 5.0-GA
Summary: compat with 5.0-GA
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pm-utils   
(Show other bugs)
Version: 5.1
Hardware: All Linux
high
high
Target Milestone: ---
: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords: Regression
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-15 06:46 UTC by Florian La Roche
Modified: 2015-03-05 01:19 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0538
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 16:44:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0538 normal SHIPPED_LIVE pm-utils bug fix and enhancement update 2007-10-30 16:16:54 UTC

Description Florian La Roche 2007-08-15 06:46:15 UTC
Description of problem:

From: Grant Williamson <traxtopel@gmail.com>
Subject: [rhelv5-beta-list] RHEL5 U1 PM-UTILS - is /etc/pm/hooks legacy?
To: "Red Hat Enterprise Linux 5 (Tikanga) Beta releases discussion 
mailing-list" <rhelv5-beta-list@redhat.com>
Date: Thu, 09 Aug 2007 22:28:02 -0400

With the recently updated pm-utils in RHEL5 U1 Beta is /etc/pm/hooks now
a legacy folder?
Should I push my own hooks to /usr/lib/pm-utils/sleep.d/ ?



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Phil Knirsch 2007-08-16 10:40:21 UTC
I've verified the current changes and agree that we should provide a backward
compatibility to the RHEL-5 GA package.

I already have a very simple and working solution and actually view this as a
regression.

Marking this bug as a blocker and directly give a Devel ACK.

Read ya, Phil

Comment 3 Daniel Riek 2007-08-28 13:51:12 UTC
PM ACK following QA and Devel ACK after reviewing the impact. Setting
"Regression" as without this fix, things (laptops) that worked in 5.0 stop working.

Comment 4 Phil Knirsch 2007-08-28 14:58:50 UTC
Fixed packages are bulding in dist-5E-qu-candidate, pm-utils-0.99.3-6.el5.14 and
newer contain the fix.

Thanks,

Read ya, Phil

Comment 8 errata-xmlrpc 2007-11-07 16:44:13 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0538.html



Note You need to log in before you can comment on or make changes to this bug.